@media only screen and (min-width: 576px) {

}

@media only screen and ( min-width: 992px ) {

}

@media screen and (min-width:1230px ) {
    .wrapper{
        max-width: 1200px;
    }
}

@media screen and (min-width: 991px) and (max-width: 1200px){
    .wrapper1{
        max-width: 960px;
    }
    .profess-section .wrapper1 {
        max-width: none;
    }
    .book-section .price-title {
        min-height: 56px;
    }
}


@media screen and (min-width:1460px ) {
    .wrapper1{
        max-width: 1430px;
    }
}

@media (min-width: 1200px) {

}

@media only screen and ( max-width: 1400px ){
    .event-section .your-photo {
        margin-right: 5px;
    }

}


@media only screen and ( max-width: 1199px ) {
    header .nav-item {
        margin-right: 1rem;
    }
    header {
        padding: 2.5rem 1rem 3.125rem;
    }
    header .search-icon, header .user-icon {
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    .event-section .event-section_title,
    .event-section .event-section_txt {
        text-align: center;
    }
    .fans-section {
        padding: 3rem 0;
    }

}

@media only screen and ( max-width: 991px ) {
    header .txt-box{
        margin: auto;
        text-align: center;
    }
     header .red-btn {
        margin: auto;
    }
    .partner-section .right-box,
        header .right-box {
        max-width: 16rem;
    }
    .partner-section .load-box .right-box_title,
    header .load-box .right-box_title {
        font-size: 1rem;
    }
    .book-section .book-box {
        height: 40rem;
    }
    .book-section .book-box .img-box {
        padding: 2rem 0.3125rem;
    }
    .book-section .book-section_txt,
    .book-section .book-section_title {
      text-align: center;
    }
    .mb-60 {
        margin-bottom: 1rem;
    }
    footer .footer-list-box {
        padding-top:0;
    }
    header .navbar-collapse{
        position: absolute;
        top: 50px;
        left: 0;
        right: 0;
        background-color: rgba(0,0,0,0.5);
        z-index: 30;
        filter: blur(3);
    }
    header .nav-item {
        margin-right: 0;
        margin-bottom: 10px;
    }
    header .navbar-nav {
        padding: 20px;
        -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.4);
        -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.4);
        box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.4);
    }
    header .search-icon, header .user-icon {
        width: 45px;
        height: 45px;
        line-height: 45px;
    }


}

@media only screen and ( max-width: 767px ) {
    .fans-section .fans-title,
    header .txt-box_title {
        font-size: 2.5rem;
    }
    .navbar-toggler {
        padding: 0.1rem 0.3rem;
    }
    header .intro-box {
        padding-top: 0;
        padding-bottom: 100px;
    }
    .event-section {
        padding: 3rem 0 ;
    }
    .fans-section {
        background: none ;
        background-color:#0079ff ;

    }
    .fans-section {
        padding: 3rem 0 0;
    }
    .profess-section {
        padding: 3rem 0;
    }
    .profess-section .profess-title {
        font-size: 2rem;
        text-align: center;
    }
    .profess-section .profess-txt {
        text-align: center;
    }
    .partner-section{
        padding: 5rem  0 8rem;
    }
    .partner-section .load-box {
        top: auto;
        right: 0;
        bottom: 15px;
    }
    .partner-section .partner-title {
        font-size: 3.5rem;
    }
    .book-section {
        background-color: #0079ff;
        padding: 3.5rem 0;
    }




}

@media only screen and ( max-width: 640px ) {


}

@media only screen and ( max-width: 630px ) {


}

@media only screen and (max-width: 580px) {


}

@media only screen and ( max-width: 575px ) {
    header {
        padding: 2.5rem 0 3.125rem;
    }

    header .load-box {
        position: absolute;
        top: 71px;
        right: 0;
        border-radius: 5px;
        background-color: rgba(0,0,0,0.5 );
        padding: 1.25rem;
    }
    .event-section .event-box_title {
        font-size: 1.3rem;
    }
    .fans-section .fans-img_box {
        height: 320px;
    }
    .fans-section .print-xtx {
        font-size: 3rem;
    }
    .book-section .new-price,
    .book-section .price-title {
        font-size: 1.2rem;
    }
    .book-section .price-txt {
        line-height: 1.3;
    }
    footer .footer-list-box {
        margin-bottom: 1rem;
    }
    footer .form-box input,
    footer .form-box button {
       max-width: 100%;
    }

}

@media only screen and (max-width: 440px) {

    .event-section .your-photo-box{
        flex-wrap: wrap;
    }
    .event-section .your-photo {
        margin-bottom: 10px;
    }
    footer .custom-title-item a,
    footer .social-title_item a,
    footer .download-title_item a,
    footer .company-title_item a {
        font-size: 1.1rem;
    }
}

@media only screen and (max-width: 420px) {

}

@media only screen and (max-width:380px) {


}

@media only screen and (max-width: 375px) {

}






